[
    {
        "merged": "world.respect.sharedse.respect-lib-shared-se-release-67:/drawable-anydpi-v24/fingerprint_dialog_error.xml",
        "source": "world.respect.sharedse.respect-lib-shared-se-biometric-1.4.0-alpha02-11:/drawable-anydpi-v24/fingerprint_dialog_error.xml"
    }
]